Bug 18731 - Upgrade to Xerces 2 beta 4
Upgrade to Xerces 2 beta 4
Status: CLOSED FIXED
Product: xml
Classification: Unclassified
Component: TAX/Lib
3.x
All All
: P1 (vote)
: 3.x
Assigned To: _ pkuzel
issues@xml
http://xml.apache.org/xerces2-j/
:
Depends on:
Blocks: 15783
  Show dependency treegraph
 
Reported: 2001-12-17 15:07 UTC by _ lkramolis
Modified: 2007-09-25 06:06 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments
Diff from Xerces2 beta4 (88.47 KB, patch)
2002-01-09 13:37 UTC, _ pkuzel
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description _ lkramolis 2001-12-17 15:07:55 UTC
After Xerces 2 beta 3 release was fixed bug
http://nagoya.apache.org/bugzilla/show_bug.cgi?id=2206.
Comment 1 _ lkramolis 2001-12-18 17:28:42 UTC
Xerces 2 beta 4 was released.

[http://xml.apache.org/xerces2-j/releases.html]
Comment 2 _ lkramolis 2002-01-08 20:58:54 UTC
We should upgrade to beta 4 before high-resistance mode will come.
Comment 3 _ pkuzel 2002-01-09 13:35:08 UTC
Module now utilizes latest Xerces2.
Comment 4 _ pkuzel 2002-01-09 13:37:38 UTC
Created attachment 4029 [details]
Diff from Xerces2 beta4
Comment 5 dmladek 2004-08-12 10:51:14 UTC
old issue, closing it


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo